Bug 1124919 - FIXME in public docs
Summary: FIXME in public docs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: One-off release
Assignee: Vikram Goyal
QA Contact: Marek Baluch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 15:45 UTC by Deon Ballard
Modified: 2014-12-17 06:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-17 06:06:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Deon Ballard 2014-07-30 15:45:23 UTC
In the "Escalation" section (A.3.2) of the user guide, the Example section says "FIXME."

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.0/html-single/User_Guide/#Escalation

Comment 1 Deon Ballard 2014-07-30 15:46:42 UTC
Also, the "Mandatory Attributes" sections for A.3.1 and A.3.2 appear to be blank. I can't tell if this is bad formatting or missing information.

Comment 3 Vikram Goyal 2014-07-31 04:18:35 UTC
Thanks Deon. I have made the fix for FIXME and it will appear in the next async release (tomorrow or Monday).

I don't think "Mandatory Attributes" section is blank. It is just the way it is displaying.

I will update this bug with the link when it happens. Moving this bug to MODIFIED.

Comment 5 Vikram Goyal 2014-08-21 00:43:21 UTC
The removal of the FIXME text can now be verified here [1].

Moving to ON_QA.

[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.0/html-single/User_Guide/index.html#Escalation

Comment 6 Marek Baluch 2014-09-09 08:41:38 UTC
Verified using link in comment #5.


Note You need to log in before you can comment on or make changes to this bug.